Subject: Unpublished Volumes of Poetry
From: "John Haefele" <[email-masked]>
To: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Thu, 21 Mar 2013 17:42:40 -0500

Hail everyone!

Does anybody know?  In 1996, Peter Ruber announced how three unpublished
volumes of Aug's poetry (all fully prepared) turned up among the papers
found at Place of Hawks.  He listed Listening to the Wind, Last Light and
Discharge from the Edge of Night.  Does anybody know where these are today?
Are they possibly where they might be viewed?  I would love to see (for a
Derleth-project I'm working on) even copies of these presumably small
volumes.  I suspect all three were early compilations, but if they do
contain verses composed after 1966 they would be invaluable-and not only for
my research.  If anybody should know.

Thanks!

John Haefele